Subject: Re: Leave Request
From: Deeksha Dadu <[email-masked]>
To: Devendra Madan <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 11 Mar 2014 17:48:57 +0530 (IST)

For me and the people who work with me, only the work has to be urgent. The reason you cited is of course not urgent. It is the first time we refused your leave and this is the level of cooperation you have exhibited! you are of course entitled to your leaves but everything needs to be planned. you can not tell me abruptly that you need a 4 day leave and expect it to be sanctioned, especially when i have new processes you have been assigned to. 

anyways, please consider each and every day of this leave unsanctioned. please do not bother coming later on to argue about it. 

----- Original Message -----
From: "Devendra Madan" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, March 11, 2014 4:00:29 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Leave Request

Dear Mam, 

Thank you for the response. I respect your decision Mam but I have to go home its urgent for me. 

Regards 
Devendra Madan 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Devendra Madan" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Monday, March 10, 2014 5:46:15 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Leave Request 

Devender, 

we talked about your leaves in march already. I am afraid there is no way I can accommodate it at this point and i explained why. please do not insist on it. i manage each the for you but somewhere you need to cooperate as well. 

regards, 
deeksha 
----- Original Message ----- 
From: "Devendra Madan" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, March 10, 2014 3:58:46 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Leave Request 

Dear Mam, 

A new born baby has just entered in my family yesterday and my family members are going to have a big function on March 16 so I need to go home any how. 
Please allow me four days leaves from 15 till 18 of March. I am not going to ask you for any leaves till 2 months if you want to cancel my week offs I am okay with it but please approve my leaves as i am unable to come office. 

Thanking you in advance. 

Regards 
Devendra Madan